/* ---------------------------------------------------------------
   Copyright © 2022, ECO Services International
   --------------------------------------------------------------- */

html { width:100%; height:100%; }

body { background-color:#005040; margin:0; padding:0; font-family:sans-serif; }
body.cal { margin:1em 3px 0.5em 3px; }
body.eve { margin:1em 0.5em 0.5em 1em; padding-bottom:0.5em; }

#main { position:absolute; max-width:1280px; margin:auto; }

#head { width:100%; height:140px; border-style:none; border-width:0; }

#menu { position:absolute; left:0; top:140px; width:200px; border-style:none; border-width:0; }
#menu.cat { height:416px; }
#menu.geo { height:4056px; }

#cnt { margin:0.5em 0.5em 0.5em 1em; padding-bottom:0.5em; }
#cnt.men { margin-left:220px; }
#cnt.hom { margin-left:396px; }

#int { position:absolute; left:0; top:144px; width:360px; margin:0.5em 0.5em 0.5em 1em; padding-bottom:0.5em; }

#tra { position:absolute; right:164px; top:94px; width:192px; height:70%; background-color:#006050; border:1px solid #50c0a0; z-index:99; display:none; }

#sha { position:absolute; right:192px; top:94px; width:192px; height:55%; background-color:#006050; border:1px solid #50c0a0; z-index:99; display:none; }

#rec { position:absolute; left:20%; top:15%; width:60%; height:70%; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=96)"; filter:alpha(opacity=96); opacity:.96; border:1px solid #ffc040; z-index:99; display:none; }

#col { position:absolute; top:139px; left:0; width:200px; bottom:0; }
#men { position:absolute; width:100%; height:100%; border-style:none; }
#cen { position:absolute; top:139px; left:200px; right:0; bottom:0; }
#cen #cnt { position:absolute; width:100%; height:100%; margin:0; padding:0; border-style:none; }

address,blockquote,caption,dd,div,dl,dt,fieldset,h1,h2,h3,h4,label,legend,li,ol,p,span,td,th { color:#F0E0C0; font-family:sans-serif; }

h1,h2,h3 { font-weight:500; }
h1 { font-size:1.5em; margin-top:0; }
h2.tt { font-family:Courier New,Courier; font-size:1.5em; font-weight:bold; color:#ffff90; margin:0; padding:0 0 0.25em 0; }
h4 { font-weight:600; }

iframe { border-style:none; frameBorder:0; }

.tit { margin:0 0 0.5em 20px; }
.cap { font-size:130%; font-weight:lighter; }
.lar { font-size:125%; font-weight:500; }
.noc { text-align:center; }
.nor { text-align:right; }
.sma { font-size:85%; font-weight:lighter; }
.smc { font-size:85%; text-align:center; font-weight:lighter; }
.xsm { font-size:75%; font-weight:lighter; }
.key { color:#005040; display:none; }
.gol { color:#FFC040; }
.gre { color:#50F0B0; }

.imr { padding:0 0 0.5em 1em; font-size:80%; float:right; }
.iml { padding:0 1em 0.5em 0; font-size:80%; float:left; }
div.fla { padding:0 0 0 1em; float:right; }
img.fla { width:96px; height:60px; border-style:none; }

div.hlt { position:absolute; width:256px; font-size:85%; color:#ffff90; padding:12px; background-color:#006050; border:1px solid #50c0a0; z-index:99; display:none; }
div.hlt ul { margin:0; padding:5px 0 0 20px; list-style-image:url(../img/ars.gif); }

ul { list-style-type:circle; margin-top:0.25em; }
li { margin-bottom:0.25em; }
ul.ulb { list-style-image:url(../img/lib.gif); padding-left:1.4em; margin-left:0.1em; margin-top:1em; }
ul.ulb li { font-size:1.25em; font-weight:500; }
ul.uln { list-style-image:url(../img/lis.gif); padding-left:1.3em; margin-left:0; margin-top:0.25em; }
ul.ulb span, ul.uln span { font-size:85%; font-weight:lighter; margin-left:1em; }
ul.ulb ins, ul.uln ins { display:none; }
ul.ul { margin:0; padding:0.4em 0 0.4em 1em; list-style-image:url(../img/arg.gif); }
ul.ul li { line-height:1.3em; }

#int p { margin:0; padding:0; line-height:1.3em; }
#cnt.hom a { font-size:1.2em; font-weight:500; }

hr { width:100%; height:1px; color:#F0E0C0; }

table.reg td { vertical-align:top; font-weight:600; font-style:italic; }
table.reg ul { list-style-image:url(../img/lis.gif); padding-left:1.3em; margin-left:0; margin-top:0.25em; }
table.reg ul li { font-weight:500; font-style:normal; }
table.reg ul li span { color:#005040; display:none; }
table.reg td img { width:96px; height:96px; margin:6px 10px; border-style:none; }

tt { font-family:Courier New,Courier; font-size:85%; color:#FFFF90; }
td.adl { font-family:Courier New,Courier; font-size:85%; color:#FFFF90; vertical-align:top; }

table.adr td h2 { margin:0 0 0.5em 0; }
table.adr td.category { font-weight:600; font-style:italic; }

table.tab { width:100%; border:1px solid #789880; border-collapse:collapse; }
table.tab td { font-size:0.84em; padding:0.2em; border:1px solid #789880; }
table.tab .cap { color:#FFFF90; background-color:#006050; }
table.tab .cac { color:#FFFF90; background-color:#006050; text-align:center; }

div.abs { font-style:italic; padding:0.75em; margin:0 3em; background-color:#006050; border:1px solid #789880; }

fieldset { padding:0.25em; margin:0.5em 0 1em 0; border:1px solid #FFFF90; clear:left; }
legend { font-family:Courier New,Courier; font-size:85%; color:#FFFF90; }

.crf { font-family:Courier New,Courier; font-size:85%; color:#FFFF90; background-color:#007060; padding:0.2em; border-top:1px solid #FFC040; border-bottom:8px solid #005040; }
.upd { font-size:70%; color:#50C0A0; text-align:right; font-family:cursive; letter-spacing:1pt; }
.cpy { font-size:75%; color:#FFC040; font-weight:lighter; }

#mos { text-align:center; }
#mos img { width:96px; height:60px; margin:8px 10px; border-style:none; }

#bac { width:25px; height:25px; background-image:url(../img/bac.gif); font-size:14px; font-weight:500; text-align:center; line-height:24px; clear:right; float:right; margin-top:.5em; margin-bottom:.5em; }

.mfl { color:#FFC040; font-weight:500; font-family:Fixedsys,Charcoal,Chicago,sans-serif; vertical-align:top ; }
.mfr { color:#FFC040; font-weight:500; font-family:Fixedsys,Charcoal,Chicago,sans-serif; vertical-align:top; text-align:right; }

form { display:inline; }
.fre { font-family:sans-serif; font-size:80%; width:100%; color:#50F0B0; background-color:#106050; border:1px solid #40C090; }
.but { font-size:80%; font-weight:600; color:#FFC040; letter-spacing:0.1em; background-color:#005040; border:2px outset #50F0B0; margin-top:3px; }

div.gad { float:right; display:inline; margin:1em 0 0.2em 0.5em; clear:right; }
div.gabo { float:right; display:inline; margin:1em 00.5 0.2em 0.5em; clear:right; }
div.gab { display:inline; margin-top:1em; margin-left:1.4em; margin-bottom:0.5em; clear:right; overflow:hidden; }
div.gah { text-align:center; overflow:hidden; }
div.crf span { color:#007060; display:none; }
div.gpoe { float:right; padding-bottom:3px; }
div.gpor { display:inline; float:left; margin-top:.5em; margin-bottom:.5em; }
iframe.fbre { border:none; overflow:hidden; float:left; width:110px; height:21px; margin-left:18px; margin-top:.5em; margin-bottom:.5em; }

a:link { color:#50F0B0; text-decoration:none; }
a:visited { color:#50C0A0; text-decoration:none; }
a:hover, a:active { color:#FFC040; text-decoration:none; }

/* --------------------------------------------------------------- */

table.cal { width:100%; padding:0; margin:0; border:1px solid #789880; border-collapse:collapse; }
table.cal td, table.cal th { font-size:11px; text-align:center; padding:2px; width:14.285%; border:1px solid #789880; }
table.cal td.mon { font-size:12px; font-weight:600; color:#FFC040; background-color:#106050; letter-spacing:0.1em; }
table.cal td.day { font-size:12px; font-weight:600; color:#FFFF90; background-color:#207060; }
table.cal td.noe { background-color:#005040; }
table.cal td.eve { background-color:#006050; }
table.cal td.now { background-color:#ff4040; }
table.cal span.num { font-size:10px; font-style:italic; }

h2.eve { font:small-caps 600 125% 'Century Gothic'; font-family:sans-serif; text-align:center; letter-spacing:0.1em; line-height:26px; color:#FFC040; background-image:url(../img/bec.gif); background-repeat:repeat-x; margin:0.25em 0 0.5em 0; }

h3.eve { font:small-caps 600 100% 'Century Gothic'; font-family:sans-serif; letter-spacing:0.1em; color:#FFFF90; background-color:#007060; border-top:1px solid #FFC040; margin:1em 0 0.25em 0; padding:0.2em 0.5em; }

div.eve { background-color:#006050; border:1px solid #007060; margin:1em 0 0 2em; padding:0.5em; }
div.evt { font:small-caps 600 110% 'Century Gothic'; font-family:sans-serif; letter-spacing:0.1em; color:#FFFF90; margin-bottom:0.5em; }
div.evi, div.evl { font-size:1em; font-style:italic; color:#f0ffff; }
div.evi span { color:#f0ffff; }
div.evd, div.evm { font-size:1em; line-height:1.25em; margin-top:0.5em; }
div.evpo { font-size:75%; font-weight:lighter; text-align:right; margin-top:0.5em; }
div.evp { font-size:75%; font-weight:lighter; float:right; vertical-align:bottom; }
div.eva { font-size:1em; margin-top:0.5em; }

table.lis { width:100%; padding:0; margin:0; border:1px solid #789880; border-collapse:collapse; }
table.lis td, table.lis th { font-size:12px; padding:2px; border:1px solid #789880; background-color:#1a604e; }
table.lis td.cap { font-size:12px; font-weight:600; color:#FFFF90; text-align:center; background-color:#207060; }
table.lis td.sel { text-align:center; width:24px; background-color:#ff4040; }

.err { font-size:1em; text-align:left; font-style:italic; font-weight:600; color:#ffff90; }

table.sta { border:1px solid #789880; border-collapse:collapse; }
table.sta th { border:1px solid #789880; padding:0 1em; color:#FFFF90; background-color:#006050; font-weight:500; }
table.sta td { border:1px solid #789880; padding:0 1em; font-family:Courier New,Courier; font-size:85%; color:#FFFF90; }


/* --------------------------------------------------------------- */

.bcbr { font-size:7pt; text-align:right; padding-right:10px; color:#FFC040; background-image:url(../img/bec.gif); height:25px; font-family:Fixedsys,Charcoal,Chicago,sans-serif; }
.bcl { font-size:7pt; text-align:left; padding-left:10px; color:#FFC040; background-color:#006050; font-family:Fixedsys,Charcoal,Chicago,sans-serif; }

#ynbadge h2, #ynbadge h3, #ynbadge form { display:none; }
#ynbadge ul { list-style:none; margin:0; padding:0; }
#ynbadge ul li { border-bottom:1px dashed #50c0a0;  margin:0 0 10px 0; padding:0 0 10px 0; zoom:1; }
#ynbadge ul li:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#ynbadge ul li h4 { margin:0 0 5px 0; font-size:1.2em; font-weight:500; line-height:1em; }
#ynbadge ul li img { float:left; margin:0 10px 0 0; border:none; }
